prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
sysconfdir=${prefix}/etc
includedir=${prefix}/include
package=libtorrent-rasterbar

Name: libtorrent-rasterbar
Description: Bittorrent library.
Version: 0.15.5
Libs: -L${libdir} -ltorrent-rasterbar
Libs.private: -lGeoIP -lz -pthread   -lboost_system -lboost_filesystem -lboost_thread -pthread  -lssl -lcrypto
Cflags: -I${includedir} -I${includedir}/libtorrent 
